body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; background-color: #FFFFFF; color: #000000}
img {  cursor: handpoint}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.MainTable {
	border: 1px outset #000000;
	background-color: #FFFFFF;
	color: #000000;
}
.Header1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal}
.Header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;	
}
.TableBackOnce {
	background-repeat: no-repeat;
}

.Header3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal}
.Small1 {  color: #006633;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; font-variant: normal; border-bottom-width: thick}
.Error {  color: #CC0000;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; }td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; color: #000000}
.ErrorTable {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; background-color: #FF9933; border: 1px dashed #000000}
.MenuText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: normal; line-height: 20px; filter: DropShadow(Color=000000, OffX=1, OffY=1, Positive=0); border: 0px dotted #000000}
.MenuTextSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7897B6;
	font-weight: bold;
	font-style: normal;
	line-height: 20px;
	;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.Copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #009900; text-decoration: none}
.SubMenuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 2px;
	border: 0px dotted black;
}
.Button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; background-color: #FFFFFF; font-variant: normal; text-decoration: none; border: 1px solid #000000; cursor: hand; margin-top: 2px; margin-right: 2px; margin-bottom: 2px; margin-left: 2px}
.ProgramName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor: handpoint;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Select_Red {
	color: #FFFFFF;
	background-color: #FFC4C4;
}
.Select_Blue {
	color: #FFFFFF;
	background-color: #BAD0F5;
}
.Select_Green {
	color: #000000;
	background-color: #B5CBF9;
}

.lic_1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #009900; text-decoration: none; border: 0px black none; }
.lic_2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #0000CC; text-decoration: none; border: 0px black none; }
.lic_3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #990000; text-decoration: none; border: 0px black none; }

.UserName {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; border: 0px black none; cursor: crosshair}
.ProgramTable {
	border: 0px outset #A8B7E1;
	backgroung-color: #3399FF;
	;
	background-color: #FFFFFF;
	color: #000000;
}
.PictureRamka { border: 0px #FFFFFF inset;  ; background-color: #FFFFFF; }
.HorizontalLine {  color: #A8B7E1; height: 0px; }
.Edit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; margin-top: 2px; margin-right: 2px; margin-bottom: 2px; margin-left: 2px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; font-style: normal; border: 1px solid #000000}
.utime {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TableBackNoWrapR {
}
.TableNoBorder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TableBackNoWrapL { }
.TableLight {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.TableBackNoWrap {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	color: #000000;	
}
.TableBackHorizontal {
	background-repeat: repeat-x;
	background-attachment: scroll;
	
}
.TableLine {
	border: 1px dashed #000000  ;
	border-style:dotted;
	
}
.TD_line {
    border-bottom:solid 1px #000033;
}

.imgban {
	filter: Alpha(Opacity=60);
}
.Small2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
.Small3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
.td_black {
	background-color: #FFFFFF;
}
table {
	border: 1px outset #666666;
}
